Subject: Re: [MacroNomic] updating the rules

From: "Andy T Harrison" <[email-masked]>
Date: Thu, 22 Oct 1998 09:49:06 +0100

>I can take care of it Andy.
Ta.

>>Oh, before I go. I've just realised that I've got a complete history of
all
>>the mails to the macronomic mailing list dating back to when I joined
>>(which was end of April this year). If anybody particularly wants them,
>>yell now before I nuke 'em.
>
>They are also available from listar (the mailing list managment program)
>so if you need to, just ask me and I'll help you get them :)

I've got stuff from the old list as well. Dunno why I kept them really.

--
The Kid